
.b_image {
	text-align:center;
	padding:10px 0px 15px 120px;
	}
.b_image img {
	max-width:100%;
	max-height:350px; /*параметр для корректоного отображение пока не загрузился скрипт*/
}
.win_slider h2{
	color: #1f68bb;
    font-size: 16px;
    line-height: 18px;
    margin: 0px 25px 10px 0px;
	}
.vert_slider {
	width:115px;
	position:absolute;
	padding:14px 0px 19px;
	margin-top:30px;
	left:0px;
	top:0px;
	display:none;
}
.block_slider_win {
	position:relative;
	height:250px;
	padding:0px;
	width:116px;
	margin:40px auto 0px;
	float:left;
}
.jcarousel{
    position: relative;
    overflow: hidden;
	padding:0px 0px;
}
.jcarousel2 {
    position: relative;
    overflow: hidden;
	width:116px;
	padding:0px;
	height:488px;

}
.jcarousel3, .jcarousel4 {
    position: relative;
    overflow: hidden;
	height:110px;
	padding:0px;
	width:244px!important;
}
.jcarousel ul, .jcarousel3 ul, .jcarousel4 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel2 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
	width:112px;
    /*float: left;*/
	height:115px;
	padding:5px 3px 5px 0px;
}
.jcarousel li.active .one_img_vert>div{
	border: 3px solid #dfdfdf;
    display: table-cell;
    padding: 6px 0;
}
.jcarousel2 li.active .one_img_vert>div, .jcarousel3 li.active .one_img_vert>div, .jcarousel4 li.active .one_img_vert>div{
	border: 3px solid #dfdfdf;
    display: table-cell;
    padding: 6px 0;
	height:91px;
}
.jcarousel2 li {
	width:114px;
    height:107px;
	padding:5px 0px;
}
.jcarousel3 li, .jcarousel4 li {
	width:112px;
    float: left;
	height:115px;
	padding:0px 5px;
}
.jcarousel2 li img {
	max-height:89px;
	max-width:106px;
}
.jcarousel li .one_img_vert {
	display:table;
	width:100%;
}
.jcarousel3 li .one_img_vert, .jcarousel4 li .one_img_vert {
	display:table;
	width:112px;
}
.jcarousel2 li .one_img_vert a, .jcarousel3 li .one_img_vert a, .jcarousel4 li .one_img_vert a {
	display:block;
	width:112px;
}
.jcarousel2 li.active a, .jcarousel3 li.active  a, .jcarousel4 li.active  a {
	width:108px;
}
.jcarousel li .one_img_vert>div {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:1px solid #dfdfdf;
	padding:8px 0px;
	height:91px;
}
.jcarousel2 li .one_img_vert>div, .jcarousel3 li .one_img_vert>div , .jcarousel4 li .one_img_vert>div {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:1px solid #dfdfdf;
	padding:8px 0px;
	height:91px;
}
.next_sl.disabled, .prev_sl.disabled, .next_sl2.disabled, .prev_sl2.disabled, .next_sl3.disabled, .prev_sl3.disabled{
	display:none;
}
.next_sl, .prev_sl {
	background-image:url(/img/slider_navi.png);
	background-repeat:no-repeat;
	width:27px;
	height:14px;
	position:absolute;
	left:50%;
	margin-left:-13px;
	cursor:pointer;
}
.next_sl2, .prev_sl2, .next_sl3, .prev_sl3 {
	background-image:url(/img/slider_navi2.png);
	background-repeat:no-repeat;
	height:27px;
	width:14px;
	position:absolute;
	top:50%;
	margin-top:-22px;
	cursor:pointer;
}
.next_sl2, .prev_sl2 {
	background-image:url(/img/slider_navi3.png);
	top:inherit;
	left:50%;
	height:14px;
	width:27px;
	margin:0px 0px 0px -14px;
	z-index:50;
}
.next_sl {
	background-position:0 -14px;
	bottom:0px;
	top:inherit;
}
.next_sl:hover {
	background-position:0px -42px;
}
.prev_sl {
	background-position:0 0px;
	top:0px;
}
.prev_sl:hover {
	background-position:0px -28px;
}
.next_sl2{
	background-position:0px -14px;
	bottom:-18px;
}
.next_sl3{
	background-position:-14px 0px;
	right:0px;
}
.next_sl2:hover {
	background-position:0px -42px;
}
.prev_sl2 {
	background-position:0px 0px;
	top:-22px;
}
.prev_sl3 {
	background-position:0px 0px;
	left:0px;
}
.prev_sl2:hover {
	background-position:0px -27px;
}
#back_win {
	background:url(/img/win_f.png) 0 0 repeat;
	position:absolute;
	z-index:70;
	width:100%;
	height:100%;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	display:none;
	position:fixed;
	text-align:center;
}
.bef_hide_bl {
	display:inline-block;
	vertical-align:middle;
	height:100%;
}
.win_slider {
	position: relative;
    z-index: 71;
    min-width: 700px;
    max-width: 970px;
    width: 40%;
    height: auto;
    background-color: #ffffff;
    margin: 0 auto;
	vertical-align:middle;
    padding: 15px;
    display: none;
}
@media screen and (min-width:1024px){
	.win_slider {
		max-width: 900px;
		width:auto;
	}
}
@media screen and (max-width:1024px){
	.win_slider {
		max-width: 850px;
	}
}
@media screen and (max-width:800px){
	.win_slider {
		max-width: 600px;
	}
}
@media screen and (min-width:1200px){
	.win_slider {
		max-width: 1120px;
		width:auto;
	}
}
.button_close {
    background-image: url(/img/controlbar-white.gif);
	background-position: -180px 0;
	background-repeat:no-repeat;
	position:absolute;
	top:10px;
	right:10px;
    display: block;
    height: 30px;
    outline: medium none;
    width: 30px;
	cursor:pointer;
	z-index:30;
}
.button_close:hover {
	background-position:-180px -30px;
}

.horis_slider {
    position:relative;
    left: 0;
	top:auto;
    width: 245px;
	padding:0 20px;
	margin:15px auto 0;
}

.horis_slider .jcarousel3 li img, .horis_slider .jcarousel4 li img {
    max-height: 89px;
	max-width:106px;
}
.horis_slider .next_sl3, .horis_slider .next_sl4 {
   background-position:-14px 0px;
   right:0;
   left:auto;
   top:50%;
   margin-top:-18px;
   width: 14px;
   height:27px;
}
.horis_slider .prev_sl3, .horis_slider .prev_sl4 {
    background-position:0px 0px;
	left:0;
	right:auto;
	top:50%;
    margin-top:-18px;
	width: 14px;
	height:27px;
}
.horis_slider .next_sl3:hover, .horis_slider .next_sl4:hover {
	background-position:-14px -27px;
}
.horis_slider .prev_sl3:hover, .horis_slider .prev_sl4:hover {
	background-position:0px -27px;
}
.vert_slider .jcarousel li img {
    max-height: 89px;
	max-width:108px;
}